# Paragliding and hanggliding airfield extension Gewrmany

Extension to show paragliding and hanggliding airfields on the map in SkyDemon. Only includes Germany.

## Data Source

All data was sourced from DHV (Deutscher Gleitschirm- und Drachenflugverband e.V.) effective 
21FEB2020.
https://www.dhv.de/piloteninfos/gelaende-luftraum-natur/fluggelaendeflugbetrieb/gelaendedaten/gelaendedaten-download

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of SkyDemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
guarantee it.

All development and testing including creation of the screenshots included in 
the archive are done with the default "SkyDemon 3" chart style. We do not check 
nor do we guarantee that the projected features are displayed correctly with 
the use of other chart styles.

## Installing

NOTE: At this point, iOS does not allow direct operations on the file system. So the only way to 
get the data into an Apple device seems to be the import in SkyDemon on a device runing either on 
Android or Windows and then using the SkyDemon cloud to share the data with the Aplle device. But 
be careful, there seems to be a size limt to the SkyDemon cloud!

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

After unzipping you should find the following files:
* README.md (you can delete this one afterwards)
* LICENSE.md
* paragliding_de_21FEB2020.airspace
* paragliding.png (you can delete this one afterwards)

Now startup SkyDemon. If it has been running close and restart it.

On a Windows PC go to the main menu and turn on Mapping > Airspace > Show Sporting Sites. On a 
mobile device tap the chart layer icon (three panes stacked on top of each 
other) in the bottom right of the map window and turn on Airspace > Sporting Activity.

Now you should see that multiple dark blue hangglider symbols have appeared on the map. If you 
utilize the "Whats here" menu you can check the upper level or contact details, too.

### It didn't work

Make sure, Sporting  airspaces are turned on as described above. Zoom in 
closer to prevent the hangglider symbols  been hidden by SkyDemons automatic 
decluttering feature.  You can check your settings while zooming in to 
Weser-Wuemme (EDWM) and check about 8nm to the east where you should find three paragliding 
airfields. See the included screenshot for reference.

If you still do not get any airfields, check if you extracted the archive into 
your SkyDemons CustomData folder without any subfolder. Make sure, you did not 
change any filename. If you need to correct something here, restart SkyDemon 
afterwarts.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated, incorrect, missing or otherwise faulty data, please 
feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 21FEB2020 Initial pull from DHV.

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under an extended MIT License - see the 
[LICENSE.md](LICENSE.md) file for details.

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
